Subject: Trainer Candidate - Sai Kiran R
From: Sai Kiran R <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 17 Mar 2023 11:59:01 -0400

| | Tech Support Test

Name | Sai Kiran R
E-mail | [email-masked]
Phone Number | (+91) 6364628828
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bundle technologies | Sr. Quality Analyst | Feb - 2023 | 43k
Previous Employer 1 | Alorica India | Quality Analyst | June - 2022 | 33k
Previous Employer 2 | 24/7.ai | SME | Dec-2019 | 24k

If Selected, how much time do you need to join? | Immediate join
Please briefly describe your work experience specifically in Quality? | I've worked with Alorica India and Bundle technologies as a Quality Analyst. Being a quality analyst,I used to audit emails, chat, calls and web tickets. Apart from auditing I have also conducted several calibration sessions, weekly dip check session, hygiene audits, TNI to the training team, etc.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

One of the most challenging situations that I may encounter as a manager is how to bring about meaningful improvements in the quality of the team's work. Below are some steps that I could take:

Identify the root cause: The first step is to determine the underlying issues that are causing the subpar quality of the application. It could be that the team lacks the necessary skills or knowledge, or there may be issues with the development process. I could conduct a thorough review of the team's work, look at customer feedback and complaints, and analyze the development process to identify the root cause of the problem.

Develop a plan: Once I have identified the root cause, the next step is to develop a plan to address the issue.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service meets the basic expectations of customers, while great customer service goes above and beyond those expectations.
Good customer service representatives are polite and helpful, but great customer service representatives are enthusiastic and passionate about helping customers.

What according to you makes you a good candidate for this position?

Attention to detail: Quality Analysts are responsible for ensuring that all processes and procedures are being followed accurately and consistently. This requires a high level of attention to detail to identify and correct any errors or discrepancies.
Analytical skills: Quality Analysts must be able to analyze data and metrics to identify trends, patterns, and areas for improvement.
Communication skills: Quality Analysts must be able to communicate clearly and effectively with team members, managers, and clients to explain issues, make recommendations, and provide feedback.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |